@media and screen (min-width: 991px){
  .sec-ab_contact .text{height: 0px;}
  .sec-ab_contact .contact-item{margin-bottom: 20px;}
}
@media (max-width: 640px){
    .text .stats{
    display: flex;
    text-align: left;
    width: 100%;
}
}

@media (max-width: 991px){
.sec-healthy-life-content img{width: 100%;margin: 0 auto 20px;display: block;}
.sec-healthy-life .text{width: 35%; padding:0px;}
.component-article-section-content img{width: 100%;}
.component-article-section-content .video{width: 100%;}
.sec-ppl-reading {width: 100%;}
.s-ico{margin-top: 50px;position: absolute;left: -87px;}
.sec-ab_contact .text{height: 55px;}
.sec-ab_contact .contact-item{margin-bottom: 20px;}
.insta-photos img{margin-left:auto;margin-right:auto;display:block;width: 33.333%!important;}
.sec-ab_contact .text3 {height: 76px;}
.sec-ab_contact .text4 {height: 10px;}
.swiper-container{display: block;margin-top: 46px;}
.middle-section{display: none;}
.carousel-caption {position: absolute;right: 15%;/*top: 20px;*/left: 15%;z-index: 10;
    padding-top: 20px;padding-bottom: 20px;color: #fff;text-align: center;}
.carousel-inner {position: relative;width: 100%;/*height: 400px;*/overflow: hidden;}
.navbar-brand{margin-left: auto;margin-right: auto;}
}
@media (max-width: 768px){
  .display-4 {
    font-size: 2rem;
  }
  .card-horizontal {
    display: block;
  }
  .top-buffer .card {
    height: 491px; 
    max-height: 491px;
  }
  .top-buffer .card-text {
    display: none;
  }
  .card-horizontal .card-body {
    padding: 16px;
    width: 100%;
  }
  .card-horizontal .img-square-wrapper {
    width: 100%;
  }
  .first_article .card{margin-bottom: 40px;}
  .top-buffer{margin-top: 0px}
  
  .footer_newsletter_container{
        margin: 20px 0 10px;
  }
  .site-footer .footer_nav {margin: 0px;position: relative;left: 0;}

  .site-footer .foundation {text-align: left;width: 288px;}

  .footer_nav ul{padding: 0px!important;}

   .swiper-container {
      width: 100%;
      height: 100%;
      margin-top: 20px;
      margin-bottom: 20px;
      /*overflow: visible!important;*/
    }
    .swiper-container img{width: 100%;}
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
    .swiper-pagination-bullet{background-color: #fff!important;opacity: 1;}
    .newsletter-form-wrapper{width: 100%;}
   /* .foundation-w{margin-bottom:20px;}*/
.mission .text{
  width: 100%;
  padding: 0px;
  padding-top: 60px;
}
.mission .image{
  width: 100%;
  position: relative;
  right: 0;
  top: 0px;
}
.navbar-collapse{
  z-index: 1;
  border-top: 1px solid #9f9f9f;
  margin-top: 19px;
}
.carousel-control-prev{display: none;}
.carousel-control-next{display: none;}

.sec-healthy-life .image {
  width: 100%; 
}
.sec-healthy-life .text {
  width: 100%; 
  padding:0px; 
}
.sec-myplate .text {
  width: 100%; 
  padding:0px; 
}
.sec-myplate .image {
    width: 100%;
}
.advertise-foundation #advertise {
  width: 100%;
  margin: 20px 0px;
}
.advertise-foundation .foundation {
  width: 100%;
}
.sec-ab_contact {
  padding: 60px 50px 40px 50px; 
  background-color: #fff;
}
.sec-healthy-life-content img{width: 100%;margin: 0 auto 20px;display: block;}
.sec-myplate-content img{width: 100%;margin: 0 auto 20px;display: block;}

.text .stats{display:flex;text-align:left;/*width: 100%;*/}
.mission img{    width: 100%;display: block;margin-left: auto;margin-right: auto;height: 100%;}

.contact-body .text{width: 100%;}
.form_style .bmi-units .bmi-input{width: 100%;margin: 0px!important;}
.btn-filter {
    position: absolute;
    right: 9px;
    top: 109px;
}
.card-body a {
    /*width: 33.333%;*/
    width: 100%;
    float: left;
    display: block;
    font-size: 23px;
    padding: 10px 0px;
    color: #000;
}

}/***********************max-width(768px)*********************/


@media (min-width: 1024px){
  .first_article img{width:540px;height:360px;}
}

@media (min-width: 991px){
.advertise-foundation {
    height: 500px;
}
.styled_radio_teal .col50 {
    display: inline-block;
    width: 34%;
}
.swiper-container{display: none;}
.middle-section{display: flex;padding: 50px 0px 50px 0px;}
.top-buffer{padding: 0px 80px;}
.foundation-w{margin-top: 50px;}

.myPlate-sec3-wrapp h2{
    font-size: 52px;
    line-height: 60px;
    margin:0px 0px 20px;
    /*width: 46%;*/
    text-align: left;
}
.myPlate-sec3-wrapp{
  display: flex;
}
.myPlate-sec3-wrapp .content{
    /*margin: 80px 0 25px 20px;*/
    float: left;
    width: 58%;
    text-align: left;
}


.myPlate-sec2-sub1 .img{
  float: left;
  width: 54%;
}
.myPlate-sec2-sub1 .img img{
  margin-top: -62px;
}
.myPlate-sec3{
  height: 750px;
  padding-top: 80px;
  padding-bottom: 50px;
}
.myPlate-sec4-wrapp .profile-item-info {font-size: 24px;}
/*.profile-item-info-wrapp{
    width: 59%;
}*/
.sec-audience p{width: 520px; }
}/********************min-width(991px)****************************/

@media (min-width: 768px){
.advertise-foundation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    /*margin: 0 0 95px;*/
}
.sec-healthy-life-content img{
    width: 100%;
    max-width: 790px;
    margin-bottom: 0;
}
.myPlate-sec1{
  left: 0;
  right: 0;
  top: 158px;
  max-width: 667px;
}
.myPlate-sec1 p{
  padding: 0 40px;
  margin-bottom: 30px;
}
.myPlate-sec1 .myplate-logo{
  margin-top: 0;
  margin-bottom: 40px;
  width: 100px;
  height: 100px;
}
.myplate-img{
  display: block;
  margin: 0 auto;
  height: 386px;
}
.myPlate-sec1 h2{
  font-size: 50px;
  max-width: 546px;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 15px;
}
.myPlate-sec2-sub1{
  display: flex;
}
.myPlate-sec2{position: relative;}

/*.myPlate-sec2-sub1 .content{
  margin: 90px 41px;
  padding-right: 113px;
}*/
.myPlate-sec2-sub1 .content{
    padding: 40px 50px 20px;
    width: 54%;
}
.myPlate-sec2-sub1 .content h2{
    font-size: 52px;
    line-height: 60px;
    margin-bottom: 25px;
}

.myPlate-sec2-sub2-content h2{
  font-size: 52px;
  line-height: 60px;
  margin-bottom: 25px;
}
.myPlate-sec2-sub2-content p{
  margin-bottom: 80px;
}
.myPlate-sec2-sub3-card{
  position: relative;
  background-color: #fff;
  border-radius: 5px;
  padding: 40px 25px 35px;
  text-align: center;
}
.myPlate-sec2-sub3 .chart{
  width: 83%;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
 /* height: 100%;*/
}
.myPlate-sec2-sub3 .pie{
  width: 100%;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.myPlate-sec3-wrapp .img img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.myPlate-sec4-wrapp {
  text-align: center;
}
.myPlate-sec4-wrapp p{
 margin-bottom: 70px;
}
.myPlate-sec4-wrapp img{
  width: 62%;
}
.profile-item-info-wrapp{padding-bottom: 40px;width: 85%;
    /* height: 100%; */
    height: 120px;}
.profile-item-info-wrapp{}
}/**********min-width(768px)****************/

@media (min-width: 1200px){
.myPlate-sec2-sub1 .content{
    padding: 135px 180px 125px 25px;
}
.myPlate-sec2-sub2{
  margin: 0 222px;
}
}

@media (max-width: 640px){
  .myPlate-sec2-sub3 {
    margin: 39px;
}
/*.ad_container .header h4{transform: translate(-50%,50%);}*/
/*.ad_container .header .header-category h4{transform: translate(-50%,195%)!important;}*/
}
@media (max-width: 460px){
  #advertise .text, .foundation .text {
    height: 239px;
}
.sec-ab_contact .text {
    height: 132px;
}
.sec-ab_contact .text3 {
    height: 178px;
}
.sec-ab_contact .text4 {
    height: 10px;
}
.myPlate-sec2-sub3-card{

}
.myPlate-sec2-sub3-card{
  
}
/*.myPlate-sec3{
  height: 1063px;
}*/
}

@media (max-width: 360px){
   .insta-photos img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width:100%!important;
}
.sec-healthy-life{padding: 0px;}
.sec-myplate{padding: 30px 0px;}
.sec-insta-photos {padding: 60px 0px 0px;}
.myPlate-sec2-sub1 .img{position: relative; min-height: 320px;}
.myPlate-sec2-sub1 .img img{position: absolute;top: -20px;margin-top: 0;}

.myPlate-sec3-wrapp .img img{width: 100%;}
.myPlate-sec4-wrapp img {width: 100%;}
/*.profile-item-info-wrapp{width: 90%;}*/
.navbar-brand img{width: 89%;}

}